explain plan for
SELECT /*+ LEADING(d) USE_NL(e) */
       d.department_id, d.department_name, 
       e.job_title, e.sum_sal, max_sal
  FROM department d,
       (  SELECT /*+ NO_MERGE */ e.department_id, e.job_id, MIN (j.job_title) job_title,
                 SUM (e.salary) sum_sal, MAX (e.salary) max_sal
            FROM employee e, job j
           WHERE e.job_id = j.job_id
        GROUP BY e.department_id, e.job_id) e
 WHERE d.department_id = e.department_id ;
 
select * from table(dbms_xplan.display) ;