ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ USE_HASH(c s)  */
       s.prod_id, s.cust_id, s.quantity_sold, 
       s.amount_sold, c.channel_desc
  FROM sales s, channels c
 WHERE c.channel_id = s.channel_id 
   AND c.channel_id = 3
UNION ALL
SELECT /*+ USE_HASH(c s) */
       s.prod_id, s.cust_id, s.quantity_sold, 
       s.amount_sold, c.channel_desc
  FROM sales s, channels c
 WHERE c.channel_id = s.channel_id 
   AND c.channel_id = 9 ;

ALTER SESSION SET EVENTS '10053 trace name context off';