ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ GATHER_PLAN_STATISTICS */
       a.department_id, b.department_name, 
       SUM(a.salary) salary_sum
  FROM employee a, 
       department b
 WHERE a.department_id = b.department_id
   AND b.department_id = 10
 GROUP BY a.department_id, b.department_name ;


ALTER SESSION SET EVENTS '10053 trace name context off';

SELECT /*+ GATHER_PLAN_STATISTICS */
       a.department_id, b.department_name, 
       SUM(a.salary) salary_sum
  FROM employee a, 
       department b
 WHERE a.department_id = b.department_id
   AND b.department_id = 10
 GROUP BY a.department_id, b.department_name ;
 
select * from table(dbms_xplan.display_cursor(null,null,'allstats last')) ;