create BITMAP index EMP_JOIN_IDX_01 ON EMPLOYEE(D.LOCATION_ID) 
 FROM EMPLOYEE e, DEPARTMENT d
where e.DEPARTMENT_ID = d.DEPARTMENT_ID;

ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ INDEX(E EMP_JOIN_IDX_01) */
       COUNT (*)
  FROM employee e, department d
 WHERE e.department_id = d.department_id 
   AND d.location_id = 1700;

ALTER SESSION SET EVENTS '10053 trace name context off';   