ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ QB_NAME(MAIN) USE_CONCAT */
       e.employee_id, e.first_name, e.last_name, e.email, d.department_name
  FROM employee e, department d
 WHERE e.department_id = d.department_id
   AND ( d.department_id IN (10, 20) OR e.manager_id IN (101, 102) );

ALTER SESSION SET EVENTS '10053 trace name context off';

