explain plan for
SELECT e.employee_id, e.first_name, e.last_name, e.email, d.department_name
  FROM employee e, department d
 WHERE e.department_id = d.department_id
   AND e.manager_id IN (101, 102)
UNION ALL
SELECT e.employee_id, e.first_name, e.last_name, e.email, d.department_name
  FROM employee e, department d
 WHERE e.department_id = d.department_id
   AND d.department_id IN (10, 20)
   AND (lnnvl (e.manager_id = 101) AND lnnvl (e.manager_id = 102));
   
select * from table(dbms_xplan.display);   