explain plan for
SELECT e.employee_id, e.first_name, e.last_name, d.department_name
  FROM employee e, department d
 WHERE e.department_id = d.department_id 
   AND d.location_id=TO_NUMBER(TO_CHAR(d.location_id))
   AND :v_loc IS NULL
UNION ALL
SELECT e.employee_id, e.first_name, e.last_name, d.department_name
  FROM employee e, department d
 WHERE e.department_id = d.department_id
   AND d.location_id = :v_loc
   AND :v_loc IS NOT NULL ;

select * from table(dbms_xplan.display);