CREATE INDEX IDX_SALES_01 ON SALES(amount_sold);

SELECT /*+ GATHER_PLAN_STATISTICS FIRST_ROWS(1) */
       *
  FROM (SELECT cust_id, amount_sold,
               RANK () OVER (ORDER BY amount_sold DESC) AS amt
          FROM sales)
 WHERE amt <= :v_top_rank -->  1 
 	
DROP INDEX IDX_SALES_01; 	

SELECT * FROM TABLE(DBMS_XPLAN.DISPLAY_CURSOR(NULL,NULL,'ALLSTATS LAST'));