explain plan for
SELECT DISTINCT a.employee_id, a.phone_number, a.department_name
  FROM (SELECT /*+ QB_NAME (ABOVE) */
               e1.employee_id, e1.phone_number, d1.department_name
          FROM employee e1, department d1
         WHERE e1.department_id = d1.department_id
           AND e1.job_id = 'IT_PROG') a,
       (SELECT /*+ QB_NAME (BELOW) */ 
               e2.employee_id, e2.phone_number, d2.department_name
          FROM employee e2, department d2
         WHERE e2.department_id = d2.department_id
           AND e2.salary > 5000) b
 WHERE a.employee_id = b.employee_id
   AND sys_op_map_nonnull (a.phone_number) = sys_op_map_nonnull (b.phone_number)
   AND a.department_name = b.department_name;

select * from table(dbms_xplan.display);