explain plan for
SELECT DISTINCT a.employee_id, a.phone_number, a.department_name
   FROM (SELECT /*+ QB_NAME (ABOVE) NO_MERGE */
                e1.employee_id, e1.phone_number, d1.department_name
           FROM employee e1, department d1
          WHERE e1.department_id = d1.department_id
            AND e1.job_id = 'IT_PROG') a
  WHERE NOT EXISTS  (SELECT /*+ QB_NAME (BELOW) UNNEST */                            1
                       FROM employee e2, department d2
                      WHERE e2.department_id = d2.department_id
                        AND e2.salary > 5000
                        AND e2.employee_id = a.employee_id
                        AND sys_op_map_nonnull (e2.phone_number) = sys_op_map_nonnull (a.phone_number)
                        AND d2.department_name = a.department_name  );



select * from table(dbms_xplan.display);