SELECT /*+ GATHER_PLAN_STATISTICS UNNEST(@SUB) */ count(*)
  FROM sales s
 WHERE quantity_sold IN (SELECT /*+ QB_NAME(SUB) */  MAX (c.quantity_sold)
                           FROM sales c
                          WHERE c.cust_id = s.cust_id)
  AND s.cust_id between 100 and 1000 ;


select * from table(dbms_xplan.display_cursor(NULL,NULL,'allstats last'));