SELECT   /*+ GATHER_PLAN_STATISTICS */ 
         e.employee_id , min(e.first_name) first_name,
         min(e.last_name) last_name, min(e.email) email, min(e.phone_number) phone_number,
         min(e.hire_date) hire_date, min(e.job_id) job_id, min(e.salary) salary,
         min(e.commission_pct) commission_pct, min(e.manager_id) manager_id,
         min(e.department_id) department_id
    FROM employee e, employee employee
   WHERE e.department_id = employee.department_id 
     AND e.job_id = 'HR_REP'
GROUP BY employee.department_id, e.employee_id
HAVING min(e.salary) >= AVG (employee.salary) ;

select * from table(dbms_xplan.display_cursor(NULL,NULL,'allstats last'));