CREATE INDEX emp_sal_ix ON employee(salary);

ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ QB_NAME(V_MAIN) */
       department_id, max_sal
  FROM (SELECT /*+ QB_NAME(IV) NO_MERGE */
               department_id, MAX (salary) max_sal
          FROM employee e
         GROUP BY department_id)
 WHERE max_sal > 32900;


ALTER SESSION SET EVENTS '10053 trace name context off';

DROP INDEX emp_sal_ix ;