ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT e.employee_id, e.first_name, e.last_name, e.phone_number, d.city, d.country_id
  FROM employee e,
       (SELECT d.department_id, l.city, l.country_id
          FROM department d, location l
         WHERE d.location_id = l.location_id) d
 WHERE e.department_id = d.department_id(+) 
   AND e.job_id = 'AD_PRES' ;


ALTER SESSION SET EVENTS '10053 trace name context off';