ALTER SESSION SET "_optimizer_extend_jppd_view_types" = FALSE ;

explain plan for
SELECT /*+ QB_NAME(MAIN) PUSH_PRED(@SUB) */
       e.employee_id, e.last_name, e.email
  FROM employee e
 WHERE e.job_id = 'AD_VP'
   AND NOT EXISTS ( SELECT /*+ QB_NAME(SUB) UNNEST */ 1
                      FROM department d, LOCATION l
                     WHERE d.department_id = e.department_id
                       AND d.location_id = l.location_id
                       AND d.manager_id = 205 );

select * from table(dbms_xplan.display) ;