ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ QB_NAME(MAIN) PLACE_GROUP_BY(@MAIN(s@MAIN)) */
       cust_city_id, SUM (quantity_sold)
  FROM customers c, sales s
 WHERE c.cust_id = s.cust_id 
   AND s.cust_id BETWEEN 5000 AND 5500
 GROUP BY cust_city_id;

ALTER SESSION SET EVENTS '10053 trace name context off';