ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT a.cnt
  FROM (SELECT COUNT (*) cnt
          FROM customers c
         WHERE c.cust_credit_limit <= (SELECT MAX (e.cust_credit_limit)
                                         FROM customers e
                                        WHERE e.cust_id < 10000)
           AND c.cust_id < 10000
         GROUP BY c.cust_credit_limit
         ORDER BY c.cust_credit_limit) a
 WHERE ROWNUM < 5;

ALTER SESSION SET EVENTS '10053 trace name context off';