ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ QB_NAME (ABOVE) SET_TO_JOIN(@SET$1) */
       e1.employee_id, e1.phone_number, d1.department_name
  FROM employee e1, department d1
 WHERE e1.department_id = d1.department_id 
   AND e1.job_id = 'IT_PROG'
MINUS
SELECT /*+ QB_NAME (BELOW) */
       e2.employee_id, e2.phone_number, d2.department_name
  FROM employee e2, department d2
 WHERE e2.department_id = d2.department_id 
   AND e2.salary > 5000;


ALTER SESSION SET EVENTS '10053 trace name context off';
