ALTER SESSION SET EVENTS '10053 trace name context forever, level 1';

SELECT /*+ QB_NAME(MAIN) */ count(*)
  FROM sales s
 WHERE quantity_sold IN (SELECT /*+ QB_NAME(SUB) */  MAX (c.quantity_sold)
                           FROM sales c
                          WHERE c.cust_id = s.cust_id)
   AND s.cust_id between 100 and 1000;

ALTER SESSION SET EVENTS '10053 trace name context off';