
                                              
SELECT /*+ GATHER_PLAN_STATISTICS INDEX(c IX_CUST_BIRTH) LEADING(c) */
	     c.cust_id, 
       MIN (c.cust_first_name) cust_first_name,
       MIN (c.cust_last_name) cust_last_name,
       COUNT (DISTINCT s.prod_id) prod_cnt,
       COUNT (DISTINCT s.channel_id) channel_cnt,
       SUM (s.amount_sold) tot_amt
  FROM (SELECT /*+ INDEX(cu ix_cust_birth) */ cust_id, cust_first_name, cust_last_name
          FROM customers cu
         WHERE cust_year_of_birth = 1987 
           AND ROWNUM <= 10) c,
       sales s
 WHERE s.cust_id(+) = c.cust_id
 GROUP BY c.cust_id;



SELECT * FROM 
TABLE(DBMS_XPLAN.DISPLAY_CURSOR(NULL,NULL, 'allstats last')); 


